{ "docs": [
{ "a": "e48113id3173131", "t": "Oracle\u00AE Argus Insight CMN Profile Global Table Guide", "h": "toc.htm", 
 "c": [{ "a": "e48113id3103208", "t": "Preface", "h": "preface.htm", 
 "c": [  { "t": "Audience", "h": "preface.htm#CHDHEAGG" },
  { "a": "e48113id2976047", "t": "Documentation Accessibility", "h": "preface.htm#CHDJHAJA", 
 "c": [  { "t": "Access to Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e48113id3008443", "t": "Finding Information and Patches on My Oracle Support", "h": "preface.htm#CHDIBGEJ", 
 "c": [  { "t": "Creating a My Oracle Support Account", "h": "preface.htm" },
  { "t": "Signing In to My Oracle Support", "h": "preface.htm" },
  { "a": "e48113id2788661", "t": "Finding Information on My Oracle Support", "h": "preface.htm", 
 "c": [  { "t": "Searching by Article ID", "h": "preface.htm" },
  { "t": "Searching by Product and Topic", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Finding Patches on My Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e48113id3114900", "t": "Finding Oracle Documentation", "h": "preface.htm#CHDJHEGE", 
 "c": [  { "t": "Finding Oracle Health Sciences Documentation", "h": "preface.htm#CHDICIDI" },
  { "t": "Finding Other Oracle Documentation", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Conventions", "h": "preface.htm#CHDIEIBF" },
 { }
 ]
 },
{ "a": "e48113id2914149", "t": "Introduction", "h": "global_intro.htm", 
 "c": [  { "t": "Internal Use Rows", "h": "global_intro.htm" },
  { "t": "About the Columns in the CMN_PROFILE_GLOBAL Table", "h": "global_intro.htm" },
  { "a": "e48113id2879221", "t": "Examples of Modifying the CMN_PROFILE_GLOBAL Table", "h": "global_intro.htm", 
 "c": [  { "t": "Updating an Existing Value", "h": "global_intro.htm" },
  { "t": "Inserting a New Row of Values", "h": "global_intro.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e48113id2943587", "t": "SYSTEM Profile Global Switches", "h": "global_system_switches.htm#CIHCFCJF", 
 "c": [  { "t": "ARGUS_INSIGHT_REPORTS_URL", "h": "global_system_switches.htm" },
  { "t": "BLOB_DATA_POPULATION", "h": "global_system_switches.htm" },
  { "t": "CLEAR_XML_CACHE", "h": "global_system_switches.htm" },
  { "t": "COGNOS_AUTHENTICATION_ENTERPRISE", "h": "global_system_switches.htm" },
  { "t": "COGNOS_SINGLE_SIGN_ON_ENABLED", "h": "global_system_switches.htm" },
  { "t": "DEFAULT_ENTERPRISE", "h": "global_system_switches.htm" },
  { "t": "DUP_SEARCH_DATA_POPULATION", "h": "global_system_switches.htm" },
  { "t": "ESM_CLOB_DATA_POPULATION", "h": "global_system_switches.htm" },
  { "t": "ETL_COMPUTE_BALANCING", "h": "global_system_switches.htm" },
  { "t": "ETL_ENTERPRISE_PROGRESS", "h": "global_system_switches.htm" },
  { "t": "FORCE_SECURE_COOKIES", "h": "global_system_switches.htm" },
  { "t": "IS_CFG_CUST_WKF_STATES_UPDATED", "h": "global_system_switches.htm" },
  { "t": "LEGACY_REPORTS_CONFIGURATION", "h": "global_system_switches.htm" },
  { "t": "MAXIMUM_EMAIL_ATTEMPTS", "h": "global_system_switches.htm" },
  { "t": "POST_INCREMENTAL_ETL_TASK", "h": "global_system_switches.htm" },
  { "t": "PRE_INCREMENTAL_ETL_TASK", "h": "global_system_switches.htm" },
  { "t": "REPORT_DATA_POPULATION", "h": "global_system_switches.htm" },
  { "t": "SINGLE_SIGN_ON_ENABLED", "h": "global_system_switches.htm" },
  { "t": "SINGLE_SIGN_ON_HTTP_HEADER", "h": "global_system_switches.htm" },
  { "t": "TEMP_TABLE_DATA_POPULATION", "h": "global_system_switches.htm" },
 { }
 ]
 },
{ "a": "e48113id3114910", "t": "DATABASE Profile Global Switches", "h": "global_database_switches.htm#BABBFDHE", 
 "c": [  { "t": "Key 1", "h": "global_database_switches.htm" },
  { "t": "Key 2", "h": "global_database_switches.htm" },
  { "t": "Key 3", "h": "global_database_switches.htm" },
  { "t": "Key 4", "h": "global_database_switches.htm" },
  { "t": "Key 5", "h": "global_database_switches.htm" },
  { "t": "Key 6", "h": "global_database_switches.htm" },
  { "t": "Key 7", "h": "global_database_switches.htm" },
  { "t": "Key 8", "h": "global_database_switches.htm" },
  { "t": "Key 9", "h": "global_database_switches.htm" },
  { "t": "ACCESS", "h": "global_database_switches.htm" },
  { "t": "APP_OWNER", "h": "global_database_switches.htm" },
  { "t": "APP_OWNER_PASSWORD", "h": "global_database_switches.htm" },
  { "t": "APP_ROLE", "h": "global_database_switches.htm" },
  { "t": "APPLICATION_TYPE", "h": "global_database_switches.htm" },
  { "t": "COMMIT_AFTER_ROWS", "h": "global_database_switches.htm" },
  { "t": "COMMIT_EVERY_TABLE", "h": "global_database_switches.htm" },
  { "t": "COMMON_USER", "h": "global_database_switches.htm" },
  { "t": "DDL_VER", "h": "global_database_switches.htm" },
  { "t": "DDL_VER_INITIAL", "h": "global_database_switches.htm" },
  { "t": "DEFAULT_SECURITY_ACCESS", "h": "global_database_switches.htm" },
  { "t": "ETL_COMPUTE_MART_USER_STATISTICS", "h": "global_database_switches.htm" },
  { "t": "ETL_COMPUTE_STAGE_USER_STATISTICS", "h": "global_database_switches.htm" },
  { "t": "ETL_EMAIL_RECEIVER_ADDRESS", "h": "global_database_switches.htm" },
  { "t": "ETL_EMAIL_SETUP", "h": "global_database_switches.htm" },
  { "t": "ETL_STATS_CASCADE_OPTION", "h": "global_database_switches.htm" },
  { "t": "ETL_STATS_ESTIMATE_PERCENT", "h": "global_database_switches.htm" },
  { "t": "ETL_STATS_METHOD_OPT", "h": "global_database_switches.htm" },
  { "t": "ETL_STATS_PARALLEL_DEGREE", "h": "global_database_switches.htm" },
  { "t": "ETL_STATUS", "h": "global_database_switches.htm" },
  { "t": "INCR_ETL_PRE_REQ_STATUS", "h": "global_database_switches.htm" },
  { "t": "INCR_ETL_STEP", "h": "global_database_switches.htm" },
  { "t": "INCREMENTAL_ETL_STATUS", "h": "global_database_switches.htm" },
  { "t": "INITIAL_ETL_PRE_REQ_STATUS", "h": "global_database_switches.htm" },
  { "t": "LAST_ETL_START_DATETIME", "h": "global_database_switches.htm" },
  { "t": "MART_HIST_OWNER", "h": "global_database_switches.htm" },
  { "t": "MART_OWNER", "h": "global_database_switches.htm" },
  { "t": "MEMORY_MODEL", "h": "global_database_switches.htm" },
  { "t": "PRE_REQ_CHECK_FLAG", "h": "global_database_switches.htm" },
  { "t": "READ_ONLY_OWNER", "h": "global_database_switches.htm" },
  { "t": "READ_ONLY_ROLE", "h": "global_database_switches.htm" },
  { "t": "RLS_OWNER", "h": "global_database_switches.htm" },
  { "t": "ROLE_NAME", "h": "global_database_switches.htm" },
  { "t": "RUN_INCR_ETL_EVERY_TIME", "h": "global_database_switches.htm" },
  { "t": "SAFETY_DDL_VER", "h": "global_database_switches.htm" },
  { "t": "STAGE_OWNER", "h": "global_database_switches.htm" },
  { "t": "VERY_FIRST_INITIAL_ETL_COMPLETE", "h": "global_database_switches.htm" },
  { "t": "LOG_REPORT_SQL", "h": "global_database_switches.htm" },
 { }
 ]
 },
{ "a": "e48113id2963170", "t": "Profile Global Switches for Related Applications", "h": "global_app_switches.htm#CJAEJHDE", 
 "c": [  { "a": "e48113id3019498", "t": "Profile Global Switches Specific to Argus Safety", "h": "global_app_switches.htm#CIHHGGCE", 
 "c": [  { "t": "CURRENT_CASE_COPY", "h": "global_app_switches.htm" },
  { "t": "GMT_OFFSET", "h": "global_app_switches.htm" },
  { "t": "LAST_CASE_COPY", "h": "global_app_switches.htm" },
  { "t": "PREVIOUS_TO_LAST_CASE_COPY", "h": "global_app_switches.htm" },
  { }
 ]
 },
 { }
 ]
 },
  { }
 ] } ]}